.data-list {
    box-shadow: 0 2px 6px 0 rgb(67 89 113 / .12);
    background-color: white;
    border-radius: var(--rounded-theme);
    width: 100%;
    table-layout: fixed;
    overflow: hidden;
}

.data-list th {
    color: #566a7f !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.data-list th {
    font-size: .75rem;
}

.data-list td {
    font-size: 0.9375rem;
}

.data-list th,
.data-list td {
    padding: .1rem 0.54rem;
    text-overflow: ellipsis;
    overflow: hidden;
}

.data-list>tbody>tr:nth-of-type(odd)>* {
    background-color: #f9fafb
}

.data-list>:not(caption)>*>* {
    border-bottom-width: 1px;
    border-color: #D9DEE3
}

.active>.page-link,
.page-link.active {
    background-color: var(--theme-color) !important
}

.page-link {
    color: var(--theme-color);
}

.data-list th:last-of-type,
.data-list td:last-of-type {
    text-align: end
}


.dashboard-actions-container-fixed {
    position: fixed;
    max-width: 1700px;
    margin: auto;
    width: 94%;
    left: 0;
    right: 0;
    justify-content: flex-end !important;
    z-index: 9;
}

.dashboard-actions-container-fixed>div {
    background: white;
    box-shadow: 1px 1px 5px #eee;
    border-radius: var(--rounded-theme);
}

.tableFloatingHeaderOriginal {
    top: 50px !important;
    background-color: white !important;
}

@media screen and (max-width:700px) {
    .data-list {
        table-layout: auto !important;
    }

    .data-list thead th {
        white-space: nowrap !important;
    }
}